Find the answer to your Linux question:
Results 1 to 4 of 4
I'm using the "Unity Dark" distro based off of Ubuntu and it came with Conky, I don't need it and no matter what files I delete or use the software ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jun 2012
    Posts
    68

    Conky will not uninstall in Ubuntu based Unity Dark Linux?


    I'm using the "Unity Dark" distro based off of Ubuntu and it came with Conky, I don't need it and no matter what files I delete or use the software center, it won't uninstall.

  2. #2
    Just Joined! Sector11's Avatar
    Join Date
    Aug 2012
    Location
    With my wife.
    Posts
    23
    Quote Originally Posted by Sharpghost6 View Post
    I'm using the "Unity Dark" distro based off of Ubuntu and it came with Conky, I don't need it and no matter what files I delete or use the software center, it won't uninstall.
    Still having this problem?

    What conky do you have installed?

    Code:
     13 Mar 13 | 11:05:34 ~
             $ apt-cache policy conky
    conky:
      Installed: (none)
      Candidate: 1.9.0-2
      Version table:
         1.9.0-2 0
            500 http://ftp.us.debian.org/debian/ sid/main amd64 Packages
     
     13 Mar 13 | 11:05:39 ~
             $ apt-cache policy conky-all
    conky-all:
      Installed: 1.9.0-2
      Candidate: 1.9.0-2
      Version table:
     *** 1.9.0-2 0
            500 http://ftp.us.debian.org/debian/ sid/contrib amd64 Packages
            100 /var/lib/dpkg/status
     
     13 Mar 13 | 11:05:43 ~
             $ apt-cache policy conky-cli
    conky-cli:
      Installed: (none)
      Candidate: 1.9.0-2
      Version table:
         1.9.0-2 0
            500 http://ftp.us.debian.org/debian/ sid/main amd64 Packages
     
     13 Mar 13 | 11:05:48 ~
             $ apt-cache policy conky-std
    conky-std:
      Installed: (none)
      Candidate: 1.9.0-2
      Version table:
         1.9.0-2 0
            500 http://ftp.us.debian.org/debian/ sid/main amd64 Packages
     
     13 Mar 13 | 11:05:52 ~
             $
    Once you know
    Code:
    apt-get remove conky-all
    .. should get rid of it unless they have done something under the table (in root) to check and see if it's not there and put's it back from a stored source.

  3. #3
    Just Joined!
    Join Date
    Jun 2012
    Posts
    68
    Haha actually I used Unity dark a little longer, then switched to something else. But I appreciate the help.

  4. #4
    Just Joined! Sector11's Avatar
    Join Date
    Aug 2012
    Location
    With my wife.
    Posts
    23
    You're welcome. At least I tried...
    Live Strong - Compute Free!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •